Subject: Re: Networking
From: [email-masked] (MicroTech)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 11:33:20 -0700

On 22-Apr-96 00:05:34, Scott Sanders ([email-masked]) Emailed: 

> Hello all!
>   Hypothetical question for all you LWers:)  With the advent of LWMac
> comming out how would I connect my PC to my two MACs to make a little
> renderfarm?  Also would be nice to be able to transfer files other then
> LW. Is something like this even possible?  I remember reading about all
> the PC-Amiga problems.

> Thank you,
> Scott

Screamernet only requires that all the machines see a common drive and
directory, where the screamernet control files reside. You'll need an NFS
sort of connection for the MACs so that they can load and save directly to
the PC (assuming the PC will be the 'controller'), and all will be well.

Regards,
John Crookshank
MicroTech

--
      ______________________________________________________________
     /    MicroTech Sales Staff    | Raptor3 DEC Alpha Workstations \
    |  MicroTech Solutions, Inc.   | Lightwave 3D, Toaster/Flyer     |
    | Desktop Video Systems Dealer | JVC Professional Video Products |
    | NewTek Systems Group Dealer  | PVR, Speed Razor, Amiga Dealer  |
    |------------------------------|---------------------------------|
    |     [email-masked]              http://www.mt-inc.com/       |
     \______________________________________________________________/